body{
	font-family:arial;
	background-color:black;
	color:white;
	background-size:cover;
	background-repeat:no-repeat;
	background-position: center;
	background-attachment: fixed;
	overflow-x:hidden;
}
a{
	color:black;
	text-decoration:none;
	font-weight:bold;
	-webkit-transition: color 0.3s; /* Safari */
    transition: color 0.3s;
}
a:hover, a.active{
	color: #eee!important;
	-webkit-transition: color 0.3s; /* Safari */
    transition: color 0.3s;
}
html{
  height: 100%;
}
body {
  min-height: 100%;
}
* {
	margin: 0;
}
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -90px;
}
footer, .push {
	height: 90px;
	  z-index: 3;
  position: relative;
  clear:both;
}
#releaseContainer{
	background-color:white;
	padding-top:5px;
	padding-bottom:10px;
	margin-bottom: 25px;
}
#releaseContainerInner{
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	width: auto;
	background-color: white;
	position: relative;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: top;
	position: relative;
}
#purchaseInfo{
	color:black;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	text-transform:lowercase;
	line-height:24px;
	
}
#releaseContainerInner ol,#releaseContainerInner ul{
	position: absolute;
	bottom:20px;
	width:280px;
	left:50%;
	margin-left:-150px;
	background-color:white;
	padding:10px;
	color:black;
}
#releaseContainerInner ol li,#releaseContainerInner ul li{
	margin-left:30px;
	margin-bottom:5px;
}
ol{
	list-style:decimal;
	list-style-type: decimal;
	list-style-type: decimal-leading-zero;
	color: black;
    margin-left: 10px;
    list-style-position: inside;
    margin-bottom:10px;
}
ol li{
	margin-bottom:8px;
	/* text-transform: lowercase; */
}
ol strong{
	font-weight: 600;
}
#purchaseInfo a{
	display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  height: 24px;
  background-image: url('../gfx/music_buylinks.gif');
  background-repeat: no-repeat;
  text-indent: -9999px;
  margin-right: 8px;
  padding-right: 8px;
  border-right: #5a5a5a solid 1px;
  background-color:white;
}
a.amazon	{ background-position:0 0; width:84px; }
a.hmv		{ background-position:-94px 0; width:42px; }
a.play		{ background-position:-144px 0; width:83px; }
a.itunes	{ background-position:-235px 0; width:75px; }

a.amazon:hover	{ background-position:0 -24px; }
a.hmv:hover	{ background-position:-94px -24px; }
a.play:hover	{ background-position:-144px -24px; }
a.itunes:hover	{ background-position:-235px -24px; }

#purchaseInfo a:last-child{
	margin:0;
	padding:0;
	border:none;
}


nav#main{
	width:100%;
	position: fixed;
	left:0px;
	right:0px;
	top:0px;
	text-align:center;
	padding-top:12px;
	padding-bottom:12px;
	font-size: 20px;
	background-color:rgba(0,0,0,0.7);
	z-index: 9;
}
nav#main a{
	margin-left: 5px;
    margin-right: 5px;
    text-transform: lowercase;
    letter-spacing: 5px;
    color:white;
    font-size:15px;
}
nav#main a:hover, nav#main a.active{
	color:#979ba7!important;
}
footer{
    background-color: transparent;
	text-align:center;
	color:white;
}
footer a{
	color:white;
}
footer a:hover{
	color:#979ba7!important;
}	
#theMacabees{
	display:inline-block;
	width:60px;
	height:71px;
	background-image:url('../gfx/macabees.gif');
	background-repeat:no-repeat;
	margin-left:10px;
	margin-top:10px;
}
#fiction{
	display:inline-block;
	width:64px;
	height:22px;
	background-image:url('../gfx/fiction.gif');
	background-repeat:no-repeat;
	margin-left:10px;
	margin-top:10px;
}
#theMacabees span, #fiction span{
	display:none;
}
#smallNav{
	float:left;
	width:150px;
}
#credits{
	float:right;
	width:140px;
	font-size:9px;
	line-height:11px;
	text-align:right;
	margin-right:10px;
	padding-top:60px;
}
#credits span{
	color: #ed4329;
}
#footerCentre{
	padding-top:19px;
	width: 450px;
	margin: auto;
}
#footer_shares{
	padding-bottom:12px;
}
#footerCentre p{
	font-size:9px;
	color:black;
	text-transform:lowercase;
}
#homeLogo{
    width: 500px;
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -250px;
  margin-top: -32px;
}
#content{
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	top: 44px;
	text-align: center;
	position: relative;
	min-height:700px;
}
body.home #content{
	min-height:inherit;
	position: absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
}
#innerContent{
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	text-align:center;
	background-size:cover;
	background-repeat:no-repeat;
}
.mobile{
	display:none;
	margin-bottom: 0px;
}
body.home #innerContent{
	position: absolute;
	margin-bottom: 30px;
}
#columns{
	width:90%;
	margin:auto;
	max-width:950px;
	text-align:left;
	padding-top:40px;
	padding-bottom: 40px;
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; margin-bottom:15px} .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#col1{
	margin-right:320px;
	padding-bottom:40px;
}
#col1 p{
	line-height:130%;
	margin-bottom:10px;
}
#col1 p a{
	color: #ed4329;
	-moz-transition: color 0.3s ease;
	-webkit-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
}
#col1 p a:hover{
	color: #fff!important;
	-moz-transition: color 0.3s ease;
	-webkit-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
}
.blogImage{
	width:100%;
	height:auto;
	margin-bottom:8px;
}

#col2{
	float:right;
	width:300px;
	color:white;
	padding-bottom:40px;
}
#col2b{
	display:none;
}
#col2 h4, #col2b h4, #col1 h1{
	font-size: 36px;
	text-transform:lowercase;
	font-weight:bold;
	padding-bottom:10px;
	border-bottom:1px solid white;
	margin-bottom:10px;
}
#nav_next a, #nav_previous a{
	color:white;
}
#nav_next{
	width:50%;
	float:right;
	text-align:right;
}
#nav_previous{
	width:50%;
	float:left;
	text-align:left;
}
#col1 h6{
	margin-bottom:10px;
}
#col1 h3{
	font-size: 18px;
	text-transform:lowercase;
	font-weight:bold;
	padding-bottom:10px;
	border-bottom:1px solid white;
	margin-bottom:10px;
}
#col2 a, #col2b a{
	color:white;
	border-bottom:1px solid white;
	margin-bottom:10px;
	display:block;
	padding-bottom:10px;
	font-weight:normal;
	  overflow: hidden;
}
#col2 a:hover, #col2b a:hover{
	color: #ed4329;
}
.paging{
	width:100%;
	display:table;
}
.paging a{
	display:inline-block;
	font-weight:bold!important;
	width:50%;
	border-bottom:0px!important;
	text-transform:lowercase;
	float:left;
}
.paging a:last-child{
	text-align:right;
}
.paging a.next{
	float:right;
	text-align:right;
}
.paging a.previous{
	float:left;
	text-align:left;
}
.shares{
	margin-bottom:10px;
}
#releaseContainerInner ol li:last-child{
	margin-bottom:0px;
}
#wideColumn{
	width:100%;
	max-width:950px;
	color:white;
}
#wideColumn a{
	color:white;
}
body.page-template-page-live-dates-php #wideColumn{
	text-align:center;
	text-transform:lowercase;
}
body.page-template-page-live-dates-php #wideColumn h1{
	font-size:35px;
	margin-bottom:40px;
	font-weight:bold;
}
body.page-template-page-live-dates-php #wideColumn ul{
	margin-bottom:40px;
}
body.page-template-page-live-dates-php #wideColumn ul li{
	  font-size: 20px;
	  margin-bottom:12px;
	  line-height:140%;
}
#videoPlayer{
	height: 841px;
	top: 44px;
	position: absolute;
	left: 0px;
	right: 0px;
}
.listcontainer{
	background-color: #ed4329;
	width:100%;
}
#carousel{
	color:white;
	background-color: #ed4329;
	padding-top:15px;
	padding-bottom:15px;
	text-align:center;
	text-transform:lowercase;
	z-index: 4;
	position: relative;
}
#carousel li{
	display:inline-block;
	height:44px;
}
#carousel a{
	color:black;
	-moz-transition: color 0.3s ease;
	-webkit-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
	margin-left:8px;
	margin-right:0px;
	top:3px;
	position: relative;
}
#carousel a:hover, #carousel a.active{
	color:white!important;
	-moz-transition: color 0.3s ease;
	-webkit-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
}
#videoIframe{
	width:100%;
}
#col1 #tracks{
	width:40%;
	float:right;
}
#col1 #lyrics{
	width:60%;
}
#col1 #tracks h4, #col1 #lyrics h4{
    font-size: 36px;
    text-transform: lowercase;
    font-weight: bold;
    padding-bottom: 10px;
    border-bottom: 1px solid white;
    margin-bottom: 10px;
}
#col1 #lyrics h4, #col1 #lyrics p{
	margin-right:20px;
}
#col1 #tracks ol{
	color:white;
	margin-left:0px;
}
#col1 #tracks ol li a{
	color: white;
    border-bottom: 1px solid white;
    margin-bottom: 10px;
    display: block;
    padding-bottom: 10px;
    font-weight: normal;
    overflow: hidden;
}
#col2 a.active, #col1 a.active{
	color:#b4b3b5!important;
}

#col1 p img{
	width:100%!important;
}
#col1 p iframe{
	width:100%!important;
}
@media (max-width: 950px) {
	.prebuy{
		display:none;
	}
	body.page-template-page-live-dates-php #wideColumn ul li{
	  font-size: 15px;
	}
}
@media (max-width: 780px) {
	a.amazon	{ background-size: 155px 24px; background-position:0 0px; width:39px; height:12px;}
	a.hmv		{ background-size: 155px 24px; background-position:-47px 0; width:17px; height:12px;}
	a.play		{ background-size: 155px 24px; background-position:-72px 0; width:41.5px; height:12px;}
	a.itunes	{ background-size: 155px 24px; background-position:-116px 0; width:37.5px; height:12px;}

	a.amazon:hover	{ background-position:0 -12px; }
	a.hmv:hover	{ background-position:-47px -12px; }
	a.play:hover	{ background-position:-72px -12px; }
	a.itunes:hover	{ background-position:-116px -12px; }
	#purchaseInfo a{
		height:12px;
		position: relative;
		top:6px;
		margin-right: 2px;
	}
	body.page-template-page-live-dates-php #wideColumn ul li{
	  font-size: 12px;
	}
}
@media (max-width: 740px) {
	nav#main a{
		display:none;
	}
	nav#main{
		height: 0px;
		padding: 0px;
	}
	#smallNav{
		display:none;
	}
	#credits{
		display:none;
	}
	#footerCentre{
		  padding-top: 9px;
		width:300px;
		font-size:8px;
	}
	#footerCentre p {
		font-size:8px;
		margin-bottom:4px;
	}
	#footerCenter img{
		width:20px;
	}
	.mobile{
		display:block;
	}
	.ui-widget-content{
		display:none;
	}
	select.mobile{
		-webkit-appearance: none;
		width: 100%;
		border-radius: 0px;
		line-height: 50px;
		background-color: #ed4329;
		border: 0px;
		text-indent: 10px;
		color: white;
		font-weight: bold;
		letter-spacing: 3px;
		text-align: center;
		display: block;
		 z-index: 4;
 	  	position: relative;
	}
	#mobileNav{
		z-index: 3;
		min-height: 44px;
		position: fixed;
		left: 0px;
		right: 0px;
		display: table;
		width: 100%;
		background-color:transparent;
		z-index: 9;
		color:white;
		background-image: url('../gfx/logo.png');
		background-size: 240px;
		background-repeat: no-repeat;
		background-position: right 15px top 17px;
	}
	#navToggle{
		width: 30px;
		height: 30px;
		margin-top: 7px;
		margin-left: 7px;
		cursor:pointer;
		display: inline-block;
		-moz-transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.clicked #navToggle{
		-ms-transform: rotate(90deg); /* IE 9 */
		-webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
		transform: rotate(90deg);
		float:left;
	}
	#navToggle span{
		height: 4px;
		background-color: white;;
		display: inline-block;
		width: 100%;
		margin-bottom: 4px;
		margin-top: 3px;
		float: left;
	}
	#navItems{
		width: auto;
		margin-left: 50px;
		display:none;
	}
	#navItems{
		width: auto;
		margin-left: 44px;
		margin-right:10px;
		display:none;
		opacity:0;
		-moz-transition: opacity 0.3s ease;
		-webkit-transition: opacity 0.3s ease;
		-o-transition: opacity 0.3s ease;
		transition: opacity 0.3s ease;
	}
	#navItems{
		width:100%;
		padding-top: 1px;
		padding-bottom: 1px;
	}
	#navItems a{
		color:white;
	}
	body.page-template-page-live-dates-php #wideColumn ul li{
	  font-size: 11px;
	}
	#navItems hr{
		width:100%;
		clear:both;
		visibility: hidden;
	}
	#navItems a{
		padding-top: 6px;
		  padding-bottom: 3px;
		  display: block;
		  font-size: 13px;
		  width: 50%;
		  display: inline-block;
		  float: left;
	}
	#navItems a:hover, #navItems a.active{
		color:#979ba7!important;
	} 
	#navItems a.final, #navItems a.final2{
		border-bottom:0px;
	}
	#col1{
		width: 95%;
		margin: auto;
	}
	
	.clicked #navItems{
		display:block;
		width: auto;
		opacity:1;
		-moz-transition: opacity 0.3s ease;
		-webkit-transition: opacity 0.3s ease;
		-o-transition: opacity 0.3s ease;
		transition: opacity 0.3s ease;
	}
	#mobileNav #navItems a{
		opacity:0;
		-moz-transition: opacity 0.3s ease;
		-webkit-transition: opacity 0.3s ease;
		-o-transition: opacity 0.3s ease;
		transition: opacity 0.3s ease;
	}
	#mobileNav.clicked{
		z-index:5;
		background-image:none;
	}
	#mobileNav.clicked #navItems a{
		opacity:1;
		-moz-transition: opacity 0.3s ease;
		-webkit-transition: opacity 0.3s ease;
		-o-transition: opacity 0.3s ease;
		transition: opacity 0.3s ease;
	}
	#col2{
		display:none;
	}
	#wideColumn{
		width:95%;
		margin:auto;
	}
	#col2b{
		width:95%;
		margin:auto;
		display:block;
		color:white;
		padding-bottom:20px;
	}
	#footer_shares{
		padding-bottom:6px;
	}
	#footerCentre p{
		margin-bottom:6px!important;
	}
	#col1{
		display:table;
	}
}
@media (max-width: 650px) {
	#col1 #tracks{
		width:100%;
		margin-bottom:20px;
	}
	#col1 #lyrics{
		width:100%;
	}
	#col1 #lyrics h4, #col1 #lyrics p{
		margin-right:0px;
	}
}
@media (max-width: 540px) {
	#homeLogo{
    width: 240px;
	  margin: auto;
	  position: absolute;
	  top: 50%;
	  left: 50%;
	  margin-left: -120px;
	  margin-top: -20px;
	}
}
@media (max-width: 500px) {
	#releaseContainerInner ol,#releaseContainerInner ul{
		position: absolute;
		bottom:20px;
		width:200px;
		left:50%;
		margin-left:-110px;
		background-color:white;
		padding:10px;
		color:black;
		font-size:10px;
		margin-bottom:0px;
	}
	#releaseContainerInner ol li, #releaseContainerInner ul li{
		margin-left:20px;
	}
}